@echo off
if not "%minimized%"=="" goto :minimized
set minimized=true
start /min cmd /C "%~dpnx0"
goto :EOF
:minimized

@echo off
echo Install Intel DTT driver
cd ipf
Start /wait Ipf_1.0.10704.25570_Install.exe
cd ..
cd drivers
Start /wait IpfDtt_9.0.10704.25570_Install.exe
